conf.pl(8)

NAME
conf.pl - SquirrelMail configuration utility

SYNOPSIS
conf.pl [--install-plugin plugin-name | --remove-plugin plugin-name]

DESCRIPTION
This manual page explains usage of the conf.pl program.

It is normally called without any arguments, and then provides an interactive menu to configure SquirrelMail.

OPTIONS

--install-plugin plugin-name
    Enable a plugin. Activates the plugin and saves SquirrelMail configuration.

--remove-plugin plugin-name
    Disable a plugin. Deactivates the plugin and saves SquirrelMail configuration.

BUGS
If you find bugs in SquirrelMail configuration utility or this manual, you can report them in SquirrelMail bug tracker. See http://squirrelmail.org/bugs

AUTHOR
Tomas Kuliavas <tokul@users.sourceforge.net>

COPYRIGHT
Copyright (c) 2006-2011 The SquirrelMail Project Team

LICENSE
This manual is licensed under GNU General Public License. See COPYING file included in the SquirrelMail package or http://opensource.org/licenses/gpl-license.php.